strong {
    color: #0a71b3;
}

.pt-80 {
    padding-top: 80px;
}

.pb-20 {
    padding-bottom: 20px;
}

.main-banner-area {
    background-image: url("../../assets/img/slide.png");
}

.two-house-area {
    background-image: url("../img/back-bambini.jpg");
}

.three-join-area .row {
    background-color: rgba(10, 113, 179, 0.6);
}

.banner-btn {
    display: inline-block;
    padding: 15px 30px;
    border-radius: 5px;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.icona {
    display: inline-block;
    z-index: 1;
    position: relative;
    text-align: center;
    margin-top: 15px;
}

.four-join-area h3 {
    margin-bottom: 10px !important;
}

.main-banner-content h1 {
    font-size: 70px;
}


.core-service-area .banner-btn, .need-help-faq-area .banner-btn {
    margin-top: 20px;
    padding: 15px 60px;
}

.main-banner-form-wrap h3 {
    margin-bottom: 10px;
}

.main-banner-form-wrap p {
    font-size: 12px;
}

.let-contact-area .nice-select {
    width: 100%;
    height: 55px;
}

.let-contact-area .nice-select ul {
    width: 100%;
}

.let-contact-btn {
    margin-top: 20px;
}

.tab-content .core-service-content p {
    margin-bottom: 15px;
}

.banner-thx {
    padding-top: 250px;
    padding-bottom: 250px;
}

.pt-20 {
    padding-top: 20px;
}

.footer-style-area .copyright-style-area {
    margin-top: 0;
}

.single-footer-widget .footer-logo a img {
    margin-bottom: 10px;
}

.phone a {
    color: #fff;
}

.phone a:hover {
    color: #0a71b3;
}





/* COLORI */

.scuritura {
    background-color: rgba(50, 70, 80, 0.3);
    background-blend-mode: soft-light;
}

.main-navbar .navbar.navbar-light .others-option .option-item .sign-up {
    background: -webkit-gradient(linear, right top, left top, from(#9b9a9b), to(#696768));
    background: linear-gradient(270deg, #ff6b08 0%, #ce5300 100%);
}

.main-banner-form-wrap form .calculat-button .default-btn:hover {
    background-color: #fff;
    color: #0a71b3;
}

.back-to-top-btn i:hover {
    background: #fff;
    color: #0a71b3;
}

.main-banner-content .banner-popup .video-btn i {
    background: -webkit-gradient(linear, right top, left top, from(#9b9a9b), to(#696768));
    background: linear-gradient(270deg, #ff6b08 0%, #ce5300 100%);
}


.main-banner-content h1 {
    color: #fff;
}

.banner-btn {
    background: #0a71b3;
    color: #ffffff;
    border: 1px solid #0a71b3;
}

.banner-btn:hover {
    background: #ffffff;
    color: #0a71b3;
}

.main-banner-content .sub-title {
    color: #fff;
}

.three-review-area .three-review-slider .review-item i {
    display: inline-block;
    background: -webkit-gradient(linear, left top, right top, color-stop(23%, #0a71b3), color-stop(64%, #1b85c7));
    background: linear-gradient(90deg, #0a71b3 23%, #1b85c7 64%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 85px;
    margin-bottom: 15px;
}

.three-review-area .owl-theme .owl-dots .owl-dot span {
    border: 1px solid #0a71b3;
}

.three-review-area .owl-theme .owl-dots .owl-dot.active span::before {
    background-color: #0a71b3;
}

.cmn-banner-btn:before {
    background: -webkit-gradient(linear, left top, right top, color-stop(23%, #0a71b3), color-stop(64%, #1b85c7));
    background: linear-gradient(90deg, #0a71b3 23%, #1b85c7 64%);
}

.cmn-banner-btn {
    background-color: #9b9a9b;
}

.let-contact-area {
    background-color: #0a71b3;
}

.footer-style-area .copyright-style-area .copyright-item .payment-list li a {
    color: #0a71b3;
}

.main-banner-form-wrap p {
    color: #fff;
}

.main-banner-form-wrap form .form-group .nice-select .list {
    background: -webkit-gradient(linear, right top, left top, from(#fe7519), to(#fe8e44));
    background: linear-gradient(270deg, #fe7519 0%, #fe8e44 100%);
}

.form-check-input{
    cursor: pointer;
    width: 25px;
    min-width: 25px;
    height: 25px;
    min-height: 25px;
}

.form-check-input + label{
    cursor: pointer;
}

label a{
    color: #0a71b3;
}

label a:hover{
    color: #9b9a9b;
}

.grecaptcha-badge{
    display: none;
}

@media screen and (max-width: 399px){
    .main-banner-content h1{
        font-size: 44px;
    }
}

@media screen and (max-width: 767px){
    .main-banner-area::before {
        background-color: transparent; 
    }
}

.popup-gallery .item {
    margin-bottom: 20px;
}

.back-to-top-btn i {
    background: #0a71b3;
}

.main-banner-form-wrap form .calculat-button .default-btn {
    background-color: #0a71b3;
}

.about-style-image::before {
    border: 1px solid #.three-join-area .join-item:before {
    position: absolute;
    content: '';
    width: 2px;
    height: 100px;
    top: 10px;
    right: 60px;
    background-color: #e1e1e1;
};
}

.top-header-social li a i:hover {
    background-color: #0a71b3;
    color: #ffffff;
}

.main-navbar .navbar.navbar-light .navbar-nav .nav-item a:hover, .main-navbar .navbar.navbar-light .navbar-nav .nav-item a:focus, .main-navbar .navbar.navbar-light .navbar-nav .nav-item a.active {
    color: #0a71b3;
}

.main-section-title .sub-title {
    color: #0a71b3;
}

.two-house-area h2, .two-house-area h4, .two-house-area li {
    color: #fff;
}

.text-left {
    text-align: left !important;
}

.text-justify {
    text-align: justify !important;
}

.two-house-area:before {
    background-color: #222;
    opacity: .60;
}

.three-join-area .join-item:before {
    display: none;
}

.three-join-area .join-item h3 {
    color:#0a71b3;
}

.let-contact-form .sub-title {
    color: #fff;
}

.let-contact-form form .let-contact-btn .main-default-btn {
    background-color: #fff;
    color: #0a71b3;
}

.let-contact-form label a {
    color: #fff;
}

.grecaptcha-badge {
    display: none;
}

#form-status-bottom.text-danger{
    color: #DC3545FF !important;
}
